@charset "UTF-8";

#big_banner {
    width: 948px;
    height: auto;
}

#big_banner video {
    width: 100%;
    margin: 0;
}

/*---------------------------------
  HEAD LINE
-----------------------------------*/
/*#headline {
    width: 525px;
    height: 27px;
    padding: 10px 20px 0px 128px;
}

#headline ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#headline li {
    margin: 0;
    padding: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

#headline li:not(:first-child) {
    display: none;
}*/

/*---------------------------------
  main_slide
-----------------------------------*/
#main_slide {
    margin: 10px 0px;
    min-height: 212px;
}

/*---------------------------------
  picup_news_area
-----------------------------------*/
#picup_news_area {
    margin: 5px 0 0;
}

/*---------------------------------
  PICKUP GIRL
-----------------------------------*/
#pickupgirl {
    float: left;
    width: 255px;
    min-height: 339px;
    margin: 0;
    padding: 7px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

#pickupgirl h3 {
    margin: 0 0 5px;
    text-align: center;
    display: block;
}

/*---------------------------------
  top_pickup
-----------------------------------*/
.top_pickup {
width: auto;
    margin: 0;
}

.pick_photo {
    padding: 0;
    margin: 0;
    width: 100%;
}

.pick_photo>a>img {
    width: 235px;
    height: auto;
    border: 1px solid transparent;
}

.pick_info {
    text-align: center;
    width: 240px;
    margin: 23px 0 0 10px;
    font-size: 11px;
}

.pick_info span {
    margin-right: 5px;
    font-size: 12px;
}

/*---------------------------------
  NEWS
-----------------------------------*/
#news {
    float: right;
    width: 402px;
    margin: 7px 5px 20px 0px;
    padding: 0;
}

#news >h3 {
    margin: 0 0 5px;
}

#news >h3 img {
    width: 402px;
    height: 51px;
}

#news #news_inner_body {
    width: 385px;
    height: 346px;
    margin: 0px auto;
    padding: 0 5px 15px;
    overflow: auto;
    overflow-x: hidden;
    border: 1px solid transparent;
}

#news #news_inner_body img {
    max-width: 360px;
}

#news #news_inner_body h3 {
    margin: 5px 0;
    font-size: 16px;
    font-weight: bolder;
    vertical-align: top;
}

#news_inner_body .news_body {
    margin: 0 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px dotted transparent;
}

#news_inner_body .news_body .news_update {
    margin: 0 0 10px;
}

/*---------------------------------
  TODAY'S SCHEDULE
-----------------------------------*/
#today {
    width: 680px;
    margin: 0 0 0 0;
    padding: 0;
}

#today h3 {
    margin: 0 0 0 0;
}

#today #today_inner {
    width: 665px;
    margin: 10px 0 0 0;
    padding: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border: solid 1px transparent;
}

/*---------------------------------
  top_banner_area
-----------------------------------*/
#top_banner_area {
    margin: 0 0 20px;
}

#top_banner_area li {
    margin: 20px 0 0;
}


/*---------------------------------
  NEW FACE
-----------------------------------*/
#newface {
    width: 680px;
    margin: 0;
    padding: 0;
}

#newface h3 {
    margin: 0 auto;
}

#newface h3 img {
    width: 680px;
    height: 53px;
}

.newface_inner {
    width: 675px;
    min-height: 210px;
    max-height: 420px;
    margin: 10px auto 15px;
    border: 1px transparent solid;
}

.newface_innerbody {
    width: 675px;
    min-height: 210px;
    max-height: 420px;
    overflow: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.newface_article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 48%;
    margin: 10px 0px 0px 10px;
    padding: 0;
    max-height: 172px;
}

.newface_box {
    width: 136px;
    height: 240px;
}

.newface_box p {
    font-size: 10px;
}

.read_more {
    text-align: right;
    margin-bottom: 0;
    margin-top: auto;
}

.newface_img {
    width: 121px;
    height: auto;
    border: 1px solid transparent;
}

.newface_img>a>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.girldata {
    padding: 8px;
    width: calc(100% - 141px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border: 1px solid transparent;
}

.newface_date {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 11px;
}

.newface_name {
    margin: 3px 0;
    padding: 0;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.newface_size {
    margin: 0;
    padding: 0;
    font-size: 12px;
}

.newface_comment {
    margin: 5px 0;
}

.newface_comment p {
    font-size: 11px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}

/*---------------------------------
  mailmagazine_mobile
-----------------------------------*/
#content_mailmagazine_mobile {
    width: 950px;
    height: 176px;
    margin: 0 auto;
    padding: 15px 0 0;
}

#content_mailmagazine {
    float: left;
    height: 165px;
    margin: 0;
    padding: 0 0 0 15px;
    width: 455px;
}

#content_mailmagazine_inner {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

#content_mailmagazine_inner p {
    font-size: 12px;
    line-height: 1.2;
    margin: 55px 0 0;
    padding: 0;
}

#content_mailmagazine_inner p.dom {
    font-size: 11px;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}

#content_mailmagazine_inner form {
    padding: 5px 0;
}

#content_mailmagazine_inner input[type="submit"] {
    height: 25px;
    line-height: 25px;
    padding: 0;
    text-align: center;
    width: 60px;
}

#content_mobile {
    float: right;
    height: 165px;
    margin: 0;
    padding: 0;
    width: 470px;
}

#content_mobile_inner {
    font-size: 12px;
    line-height: 1.5;
    margin: 48px 0 0;
    padding: 0 180px 0 0;
    position: relative;
}

#content_mobile_inner p {
    margin: 0;
    padding: 20px 0;
}

#content_mobile_inner iframe {
    position: absolute;
    right: 54px;
    top: -12px;
    width: 110px;
    height: 110px;
    border: solid 1px transparent;
}

.top_pickup .twitter-icon {
    bottom: initial;
    right: 15px;
    top: 278px;
}

.top_pickup .profile {
    margin-top: 10px;
    padding: 5px;
}
.topslide{
    max-height: 295px;
}
.topslide img{
    width: 100%;
    max-height: 295px;
    object-fit: contain;
}
.big-banner img{
    width: 100%;
}

.and_more {
    margin: 10px auto;
    width: 80%;
    display: block;
    padding: 0;
    border: solid 1px transparent;
    line-height: 44px;
    text-align: center;
}
.and_more a {
    display: block;
    margin: 0;
    padding: 0 24px 0 14px;
    font-size: 16px;
}
.newface_comment{
    max-height: 70px;
    overflow: hidden;
}
/* top pc */
.banner_area {
    margin: 50px auto 50px;
}
.banner_area ul li {
    display: inline-block;
    margin: 0 2px 5px;
}
.banner_area ul{
margin-top: 10px;
}
